On Saturday 05 September 2009 08:41:38 am Bill S. wrote:
> I'm using GIMP 2.6.6 that came with my Ubuntu 9.04 distro.   I've been 
trying
> to learn about GIMP.  I bought a book about GIMP for $45.

your book obviously was written for an earlier version of GIMP. you can 
of course install that earlier version instead of the later one, but i 
wouldn't do that; you'd loose the improvements that have been made in 
recent development, and you can still use your book with newer versions.

while the location of menus and options has changed in some cases, they 
are still available, and the procedures and techniques described in the 
book are still valuable. i would use GIMP's online help 
(http://gimp.org/docs/) to locate options that are in different places 
now and for new features that weren't available when the book was 
written.

-- 
phani.
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to